MeRemove a push token

Remove a push token

Deletes the token (device sign-out / push notifications turned off). Deletes it only if the token belongs to the current user.

curl -X DELETE "https://policy-engine-rest.ezig.workers.dev/api/v1/me/push-tokens/example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "deleted": true
}
DELETE
/api/v1/me/push-tokens/{token}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

Session token. Mobile/services. The web uses a cookie.

Session token. Mobile/services. The web uses a cookie.
API Key (cookie: session_token)
session_tokenstring
Required

API key (sent in cookie)

path
tokenstring
Required

Expo push token (url-encoded)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Session token. Mobile/services. The web uses a cookie.

path
parameterstring
Required

API Key for authentication. Provide your API key in the cookie.

Path Parameters

tokenstring
Required

Expo push token (url-encoded)

Responses

deletedboolean
Required